package wenrgise.hrms.bean;

public class HrmLvCreditEmpBean {
  private String empId;
  
  private String joiningDate;
  
  private String serviceYears;
  
  private String sex;
  
  public String getEmpId() {
    return this.empId;
  }
  
  public void setEmpId(String newEmpId) {
    this.empId = newEmpId;
  }
  
  public String getJoiningDate() {
    return this.joiningDate;
  }
  
  public void setJoiningDate(String newJoiningDate) {
    this.joiningDate = newJoiningDate;
  }
  
  public String getServiceYears() {
    return this.serviceYears;
  }
  
  public void setServiceYears(String newServiceYears) {
    this.serviceYears = newServiceYears;
  }
  
  public String getSex() {
    return this.sex;
  }
  
  public void setSex(String newSex) {
    this.sex = newSex;
  }
}
